Product comparison · 2 network switches

NETGEAR FSM7226RS-100AJS network switch Managed Grey vs Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black

Add a product
  • 18specifications compared
  • 9differ
  • 9identical
  • 57known for one product only

Key differences

  • Number of VLANs
    • FSM7226RS-100AJS network switch Managed Grey:512
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:4000
  • Packet buffer memory
    • FSM7226RS-100AJS network switch Managed Grey:1 MB
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:2 MB
  • DHCP features
    • FSM7226RS-100AJS network switch Managed Grey:DHCP server
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:DHCP server, DHCP client
  • Product colour
    • FSM7226RS-100AJS network switch Managed Grey:Grey
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:Black
  • Operating temperature (T-T)
    • FSM7226RS-100AJS network switch Managed Grey:23 - 131 °F
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:0 - 45 °C
  • Storage temperature (T-T)
    • FSM7226RS-100AJS network switch Managed Grey:-20 - 70 °C
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:-10 - 70 °C
  • Operating relative humidity (H-H)
    • FSM7226RS-100AJS network switch Managed Grey:1 - 90%
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:10 - 90%
  • Weight
    • FSM7226RS-100AJS network switch Managed Grey:2.8 kg
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:4.9 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of FSM7226RS-100AJS, XGS4728F
75 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL3
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementYesYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity2424
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet (10/100/1000)
Combo SFP ports quantityKnown for oneUnknown — not stated by the source24
CX4 ports quantityKnown for oneUnknown — not stated by the source2
SFP module slots quantityKnown for one2Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one2Unknown — not stated by the source
Console portKnown for oneRS-232Unknown — not stated by the source
Network1 differ
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-T, 10BASE-T
IP routingKnown for oneUnknown — not stated by the sourceYes
Routing entriesKnown for oneUnknown — not stated by the source8000
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
IP address tableKnown for oneUnknown — not stated by the source8000
Link aggregationYesYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolYesYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Number of VLANsDiffers5124000
Port mirroringKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Data transmission1 differ
MAC address tableKnown for oneUnknown — not stated by the source16000 entries
Switching capacityKnown for oneUnknown — not stated by the source144 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source100 Mpps
Packet buffer memoryDiffers1 MB2 MB
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Maximum data transfer rateKnown for one1 Gbit/sUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Security1 differ
DHCP featuresDiffersDHCP serverDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingYesYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Multicast featuresidentical
Multicast supportYesYes
Design2 differ
StackableYesYes
Product colourDiffersGreyBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
SafetyDiffersCE mark, CSA (CSA 22.2 950), UL listed (UL 1950), CUL IEC 950, EN 60950RoHS
Poweridentical
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power sourceKnown for oneACUnknown — not stated by the source
Redundant power supply (RPS) supportKnown for oneYesUnknown — not stated by the source
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Power consumption (typical)Known for one15 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other featuresidentical
Power LEDKnown for oneUnknown — not stated by the sourceYes
Dimensions (WxDxH)Known for one440 x 205 x 43 mmUnknown — not stated by the source
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
BandwidthKnown for one18.8 Gbit/sUnknown — not stated by the source
Networking featuresKnown for oneFast EthernetUnknown — not stated by the source
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Dimensions (W x D x H) (imperial)Known for one439.9 x 205.7 x 43.2 mm (17.3 x 8.1 x 1.7")Unknown — not stated by the source
Electromagnetic emissionsKnown for oneCE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-TickUnknown — not stated by the source
Electromagnetic immunityKnown for oneEN 50082-1, EN 55024Unknown — not stated by the source
Weight (imperial)Known for one2.81 kg (6.2 lbs)Unknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs23 - 131 °F0 - 45 °C
Storage temperature (T-T)Differs-20 - 70 °C-10 - 70 °C
Operating relative humidity (H-H)Differs1 - 90%10 - 90%
Storage relative humidity (H-H)Known for one1 - 95%Unknown — not stated by the source
Heat dissipationKnown for one51 BTU/hUnknown — not stated by the source
Weight & dimensions1 differ
WidthKnown for oneUnknown — not stated by the source438 mm
DepthKnown for oneUnknown — not stated by the source310 mm
HeightKnown for oneUnknown — not stated by the source44.5 mm
WeightDiffers2.8 kg4.9 kg
Packaging contentidentical
User guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceUL 60950-1 CSA 60950-1 EN 60950-1 IEC 60950-1
Performanceidentical
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one32 MBUnknown — not stated by the source
Noise levelKnown for one36.6 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one562.110 hUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons